
Foreman - Refactor #33635

update Audits and Models pages buttons to pf4 after searchbar styles changed to PF4

10/05/2021 10:33 AM - Ron Lavi

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8814,

https://github.com/theforeman/foreman/p

ull/8889

  

Description

Associated revisions

Revision 4304cdde - 10/28/2021 12:05 PM - Ron Lavi

Fixes #33635 - update Audits & Models pages buttons to PF4

Revision 9dfef157 - 10/31/2021 04:36 PM - Tomer Brisker

Refs #33635 - Make assert_new_button work with PF4 buttons

PF4 buttons do not have the `btn` class, making the `assert_new_button`

helper fail to properly find them.

History

#1 - 10/05/2021 10:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8814 added

#2 - 10/28/2021 12:05 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/28/2021 01:01 PM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|4304cdde2d5352e0ee7bedd47dcdc379cc9431c6.

#4 - 10/31/2021 03:38 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8889 added

#5 - 11/16/2021 10:09 AM - Amit Upadhye

- Category set to JavaScript stack

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4304cdde2d5352e0ee7bedd47dcdc379cc9431c6
http://www.tcpdf.org

